## jasypt 1.7.1

=== debian/changelog ===
jasypt (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #631013).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Jun 2011 23:40:40 +0200
