=== debian/control ===
Source: jasypt
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4),
 libspring-core-java, libspring-transaction-java, libspring-beans-java, libspring-web-java,
 libicu4j-java, libservlet2.5-java,
 libhibernate3-java, libgeronimo-jpa-2.0-spec-java, libhibernate-commons-annotations-java, glassfish-javaee
Build-Depends-Indep: libmaven-javadoc-plugin-java, default-jdk-doc, libhibernate3-java-doc 
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/jasypt.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jasypt.git
Homepage: http://www.jasypt.org 

Package: libjasypt-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjasypt-java-doc
Description: java library for simple high-level encryption
 Jasypt is a java library which allows the developer to add basic encryption
 capabilities to projects.
 .
 It provides :
  * High-security, standards-based encryption techniques, both for
    unidirectional and bidirectional encryption.
  * Transparent integration with Hibernate.
  * Suitable for integration into Spring-based applications and also
    transparently integrable with Spring Security.
  * Integrated capabilities for encrypting the configuration of
    applications (i.e. datasources).
  * Specific features for high-performance encryption in
    multi-processor/multi-core systems.
  * Open API for use with any JCE provider.

Package: libjasypt-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjasypt-java
Description: Documentation - java library for simple high-level encryption
 Jasypt is a java library which allows the developer to add basic encryption
 capabilities to projects.
 .
 It provides :
  * High-security, standards-based encryption techniques, both for
    unidirectional and bidirectional encryption.
  * Transparent integration with Hibernate.
  * Suitable for integration into Spring-based applications and also
    transparently integrable with Spring Security.
  * Integrated capabilities for encrypting the configuration of
    applications (i.e. datasources).
  * Specific features for high-performance encryption in
    multi-processor/multi-core systems.
  * Open API for use with any JCE provider.
 .
 This package contains the API documentation of libjasypt-java.
