## jasypt 1.8

=== debian/changelog ===
jasypt (1.8-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Depend on libservlet3.1-java instead of libservlet2.5-java
    - Suggest the optional Maven dependencies instead of recommending them
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Sep 2014 08:31:20 +0200

jasypt (1.8-1) unstable; urgency=low

  * New upstream version.
  * Wrap and sort Build-Depends and Depends.
  * d/copyright: Use versioned URL for DEP-5.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 22 Sep 2011 13:44:24 +0200
