=== debian/control ===
--- 
+++ 
@@ -3,21 +3,32 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4),
- libspring-core-java, libspring-transaction-java, libspring-beans-java, libspring-web-java,
- libicu4j-java, libservlet2.5-java,
- libhibernate3-java, libgeronimo-jpa-2.0-spec-java, libhibernate-commons-annotations-java, glassfish-javaee
-Build-Depends-Indep: libmaven-javadoc-plugin-java, default-jdk-doc, libhibernate3-java-doc 
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-java/jasypt.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jasypt.git
-Homepage: http://www.jasypt.org 
+Build-Depends: cdbs,
+               debhelper (>= 9),
+               default-jdk,
+               default-jdk-doc,
+               glassfish-javaee,
+               libgeronimo-jpa-2.0-spec-java,
+               libhibernate-commons-annotations-java,
+               libhibernate3-java,
+               libhibernate3-java-doc,
+               libicu4j-java,
+               libmaven-javadoc-plugin-java,
+               libservlet3.1-java,
+               libspring-beans-java,
+               libspring-core-java,
+               libspring-transaction-java,
+               libspring-web-java,
+               maven-debian-helper (>= 1.4)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jasypt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jasypt.git
+Homepage: http://www.jasypt.org
 
 Package: libjasypt-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Recommends: ${maven:OptionalDepends}
-Suggests: libjasypt-java-doc
+Depends: ${maven:Depends}, ${misc:Depends}
+Suggests: libjasypt-java-doc, ${maven:OptionalDepends}
 Description: java library for simple high-level encryption
  Jasypt is a java library which allows the developer to add basic encryption
  capabilities to projects.
@@ -37,7 +48,7 @@
 Package: libjasypt-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libjasypt-java
 Description: Documentation - java library for simple high-level encryption
