## jasypt 1.9.2

=== debian/changelog ===
jasypt (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patches
    - Removed the unused build dependencies (Spring, Hibernate)
  * Enabled the unit tests
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL
  * Create the upstream tarball from the Subversion repository on SourceForge

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 May 2016 12:30:37 +0200

jasypt (1.8-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit4 (Closes: #797458)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 10:28:00 +0200
