=== debian/control ===
--- 
+++ 
@@ -3,25 +3,18 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                default-jdk-doc,
-               glassfish-javaee,
-               libgeronimo-jpa-2.0-spec-java,
-               libhibernate-commons-annotations-java,
-               libhibernate3-java,
-               libhibernate3-java-doc,
+               junit4,
+               libbcprov-java,
+               libcommons-lang-java,
                libicu4j-java,
                libmaven-javadoc-plugin-java,
                libservlet3.1-java,
-               libspring-beans-java,
-               libspring-core-java,
-               libspring-transaction-java,
-               libspring-web-java,
-               maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/jasypt.git
+               maven-debian-helper (>= 2.0)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jasypt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jasypt.git
 Homepage: http://www.jasypt.org
