## jasypt 1.9.3

=== debian/changelog ===
jasypt (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.3
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Remove debian/orig-tar.sh
  * Remove get-orig-source target
  * Update debian/libjasypt-java.poms

 -- Markus Koschany <apo@debian.org>  Wed, 07 Oct 2020 01:56:00 +0200
