=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                default-jdk-doc,
                junit4,
@@ -13,9 +13,9 @@
                libmaven-javadoc-plugin-java,
                libservlet3.1-java,
                maven-debian-helper (>= 2.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jasypt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jasypt.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/jasypt.git
+Vcs-Browser: https://salsa.debian.org/java-team/jasypt
 Homepage: http://www.jasypt.org
 
 Package: libjasypt-java
