=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	# FIXME
	# when I use dh with --builddirectory=jasypt the build will fail because
	# mh_resolve_dependencies cannot find the debian/substvars files and then
	# later on dh_gencontrol will also fail hence why I came up with this kind
	# of workaround...
	cp -r jasypt/* .
	dh_auto_configure

override_dh_clean:
	dh_clean
	$(RM) -r *.txt *.xml .gitignore src
