=== debian/watch ===
version=3
http://sf.net/jasypt/jasypt-([\d].+)-dist\.zip debian debian/orig-tar.sh
